Resumo Semanal 2021.05 – Alertas e Recomendações de Cibersegurança

Consulte os alertas e recomendações de cibersegurança adicionados à nossa Base de Conhecimento durante a última semana e adopte as medidas correctivas para salvaguarda dos seus sistemas.

Actualização realizada entre 01 à 07 de Fevereiro de 2021
Adobe (01), Apple (02), Cisco (04), Citrix (01), Debian (07), EulerOS (156), Fedora (54), Gentoo Linux (29), Google Android (04), Google Chrome (02), Microsoft (01), Red Hat (18), Solarwinds (02), SUSE (09), Ubuntu (20), Wireshark (01)
Adobe

(Total: 01)

Criticidade: Média

Adobe Photoshop Arbitrary Code Execution Vulnerability (APSB21-01)

CVE-2021-21006

Apple

(Total: 02)

Criticidade: Alta

Apple Safari Multiple Vulnerabilities (HT212152)

CVE-2021-1788,CVE-2021-1789,CVE-2021-1799

Criticidade: Crítica

Apple iOS 14.4 and iPadOS 14.4 Security Update Missing

CVE-2021-1782,CVE-2021-1871,CVE-2021-1870

Cisco

(Total: 04)

Criticidade: Média

Cisco Unified Communications Manager IM and Presence Service Information Disclosure
Vulnerability (cisco-sa-cucm-logging-6QSWKRYz)

CVE-2021-1226

Cisco DCNM Certificate Validation Vulnerabilities (cisco-sa-dcnm-cert-check-BdZZV9T3)

CVE-2020-1276,CVE-2021-1276,CVE-2021-1277

Cisco Webex Meetings and Cisco Webex Meetings Server Host Key Brute Forcing
Vulnerability (cisco-sa-webex-brutef-hostkey-FWRMxVF)

CVE-2021-1311

Cisco Webex Meetings Open Redirect Vulnerability(cisco-sa-webex-open-redirect-PWvBQ2q)

CVE-2021-1310

Citrix

(Total: 01)

Criticidade: Alta

Citrix XenDesktop Multiple Vulnerabilities(CTX285059)

CVE-2020-8269,CVE-2020-8270,CVE-2020-8283

Debian

(Total: 07)

Criticidade: Baixa

Debian Security Update for tinyproxy (DLA 2163-1)

CVE-2017-11747

Criticidade: Média

Debian Security Update for python-bottle (DLA 2531-1)

CVE-2020-28473

Debian Security Update for libsdl2 (DLA 2536-1)

CVE-2019-7575,CVE-2019-7577,CVE-2019-7578,CVE-2019-7635,

CVE-2019-7636,CVE-2019-7638,CVE-2019-13616,CVE-2020-14409,

CVE-2020-14410

Criticidade: Alta

Debian Security Update for libonig (DLA 2431-2)

CVE-2020-26159

Debian Security Update for crmsh (DLA 2533-1)

CVE-2020-35459

Debian Security Update for ansible (DLA 2535-1)

CVE-2017-7481,CVE-2019-10156,CVE-2019-14846,CVE-2019-14904

Debian Security Update for ffmpeg (DLA 2537-1)

CVE-2019-17539,CVE-2020-35965

EulerOS

(Total: 156)

Criticidade: Baixa

EulerOS Security Update for unbound (EulerOS-SA-2021-1018)

CVE-2020-28935

EulerOS Security Update for unbound (EulerOS-SA-2021-1037)

CVE-2020-28935

EulerOS Security Update for gnome-keyring (EulerOS-SA-2021-1071)

CVE-2018-20781

EulerOS Security Update for mutt (EulerOS-SA-2021-1098)

CVE-2020-28896

EulerOS Security Update for libdb (EulerOS-SA-2021-1150)

CVE-2019-2708

EulerOS Security Update for opensc (EulerOS-SA-2021-1158)

CVE-2020-26570,CVE-2020-26571,CVE-2020-26572

EulerOS Security Update for unbound (EulerOS-SA-2021-1176)

CVE-2020-28935

Criticidade: Média

EulerOS Security Update for bind (EulerOS-SA-2021-1001)

CVE-2020-8624

EulerOS Security Update for binutils (EulerOS-SA-2021-1002)

CVE-2020-16598,CVE-2020-16592

EulerOS SecurityUpdate for glib2 (EulerOS-SA-2021-1004)

CVE-2020-35457

EulerOS Security Update for hunspell (EulerOS-SA-2021-1007)

CVE-2019-16707

EulerOS Security Update for kata-containers (EulerOS-SA-2021-1008)

CVE-2020-28914

EulerOS Security Update for openssl (EulerOS-SA-2021-1014)

CVE-2020-1971

EulerOS Security Update for python-lxml (EulerOS-SA-2021-1016)

CVE-2020-27783

EulerOS Security Update for samba (EulerOS-SA-2021-1017)

CVE-2020-14383

EulerOS Security Update for bind (EulerOS-SA-2021-1020)

CVE-2020-8624

EulerOS Security Update for binutils (EulerOS-SA-2021-1021)

CVE-2020-16598,CVE-2020-16592

EulerOS Security Update for glib2 (EulerOS-SA-2021-1023)

CVE-2020-35457

EulerOS Security Update for hunspell (EulerOS-SA-2021-1026)

CVE-2019-16707

EulerOS Security Update for kata-containers (EulerOS-SA-2021-1027)

CVE-2020-28914

EulerOS Security Update for openssl (EulerOS-SA-2021-1033)

CVE-2020-1971

EulerOS Security Update for python-lxml (EulerOS-SA-2021-1035)

CVE-2020-27783

EulerOS Security Update for samba (EulerOS-SA-2021-1036)

CVE-2020-14383

EulerOS Security Update for 389-ds-base (EulerOS-SA-2021-1058)

CVE-2018-14648,CVE-2019-10171,CVE-2019-14824

EulerOS Security Update for bind (EulerOS-SA-2021-1059)

CVE-2020-8623

EulerOS Security Update for cifs-utils (EulerOS-SA-2021-1061)

CVE-2020-14342

EulerOS Security Update for ghostscript (EulerOS-SA-2021-1067)

CVE-2020-16287,CVE-2020-16288,CVE-2020-16289,CVE-2020-16290,

CVE-2020-16291,CVE-2020-16292,CVE-2020-16294,CVE-2020-16295,

CVE-2020-16296,CVE-2020-16297,CVE-2020-16298,CVE-2020-16299,

CVE-2020-16300,CVE-2020-16301,CVE-2020-16305,CVE-2020-16308,

CVE-2020-16309,CVE-2020-16310,CVE-2020-17538

EulerOS Security Update for golang (EulerOS-SA-2021-1073)

CVE-2019-9512,CVE-2019-9514,CVE-2020-16845,CVE-2020-24553

EulerOS Security Update for ipa (EulerOS-SA-2021-1075)

CVE-2017-12169

EulerOS Security Update for lcms2 (EulerOS-SA-2021-1081)

CVE-2018-16435

EulerOS Security Update for libcacard (EulerOS-SA-2021-1082)

CVE-2017-6414

EulerOS Security Update for libssh (EulerOS-SA-2021-1088)

CVE-2020-16135

EulerOS Security Update for libX11 (EulerOS-SA-2021-1092)

CVE-2020-14344,CVE-2020-14363

EulerOS Security Update for lldpad (EulerOS-SA-2021-1095)

CVE-2018-10932

EulerOS Security Update for mailman (EulerOS-SA-2021-1096)

CVE-2018-0618,CVE-2018-13796,CVE-2020-12108,CVE-2020-12137,

CVE-2020-15011

EulerOS Security Update for openssl (EulerOS-SA-2021-1104)

CVE-2020-1971

EulerOS Security Update for perl-DBI (EulerOS-SA-2021-1109)

CVE-2014-10401,CVE-2019-20919,CVE-2020-14393

EulerOS Security Update for python-ipaddress (EulerOS-SA-2021-1115)

CVE-2020-14422

EulerOS Security Update for python-rtslib (EulerOS-SA-2021-1116)

CVE-2020-14019

EulerOS Security Update for bind (EulerOS-SA-2021-1134)

CVE-2020-8619,CVE-2020-8624

EulerOS Security Update for ceph (EulerOS-SA-2021-1136)

CVE-2020-27781,CVE-2020-10753

EulerOS Security Update for dovecot (EulerOS-SA-2021-1139)

CVE-2020-24386,CVE-2020-25275

EulerOS Security Update for flac (EulerOS-SA-2021-1140)

CVE-2020-0499

EulerOS Security Update for glib2 (EulerOS-SA-2021-1141)

CVE-2020-35457

EulerOS Security Update for hunspell (EulerOS-SA-2021-1146)

CVE-2019-16707

EulerOS Security Update for libmaxminddb (EulerOS-SA-2021-1152)

CVE-2020-28241

EulerOS Security Update for openjpeg2 (EulerOS-SA-2021-1156)

CVE-2020-27841,CVE-2020-27845,CVE-2020-27824,CVE-2020-27814,

CVE-2020-27823

EulerOS Security Update for openssh (EulerOS-SA-2021-1159)

CVE-2020-14145

EulerOS Security Update for openssl (EulerOS-SA-2021-1160)

CVE-2020-1971

EulerOS Security Update for python-lxml (EulerOS-SA-2021-1166)

CVE-2020-27783

EulerOS Security Update for qemu (EulerOS-SA-2021-1169)

CVE-2020-25624

EulerOS Security Update for samba (EulerOS-SA-2021-1171)

CVE-2020-14383

EulerOS Security Update for sudo (EulerOS-SA-2021-1173)

CVE-2021-3156,CVE-2021-23240,CVE-2021-23239

EulerOS Security Update for curl (EulerOS-SA-2020-2337)

CVE-2020-8231,CVE-2020-8177

EulerOS Security Update for dbus (EulerOS-SA-2020-2339)

CVE-2020-12049

EulerOS Security Update for ImageMagick (EulerOS-SA-2020-2349)

CVE-2019-13133,CVE-2019-13134,CVE-2018-10804,CVE-2018-10177,

CVE-2018-16749,CVE-2019-7395,CVE-2019-7396,CVE-2019-12974,

CVE-2019-12975,CVE-2019-12976,CVE-2019-12977,CVE-2019-12978,

CVE-2019-12979,CVE-2019-13137,CVE-2019-13295,CVE-2019-13297,

CVE-2019-13300,CVE-2019-13304,CVE-2019-13305,CVE-2019-13306,

CVE-2019-13307,CVE-2019-13301,CVE-2019-13309,CVE-2019-13310,

CVE-2019-13311,CVE-2019-13391,CVE-2019-13308,CVE-2019-13454,

CVE-2018-10805

EulerOS Security Update for curl (EulerOS-SA-2021-1003)

CVE-2020-8285,CVE-2020-8286

EulerOS Security Update for glibc (EulerOS-SA-2021-1005)

CVE-2020-29562,CVE-2020-29573

EulerOS Security Update for golang (EulerOS-SA-2021-1006)

CVE-2020-29509,CVE-2020-29510,CVE-2020-29511,CVE-2020-28367,

CVE-2020-28366

EulerOS Security Update for krb5 (EulerOS-SA-2021-1010)

CVE-2020-28196

EulerOS Security Update for open-iscsi (EulerOS-SA-2021-1012)

CVE-2020-17437,CVE-2020-13988,CVE-2020-13987

EulerOS Security Update for openldap (EulerOS-SA-2021-1013)

CVE-2020-25692

EulerOS Security Update for p11-kit (EulerOS-SA-2021-1015)

CVE-2020-29361,CVE-2020-29362,CVE-2020-29363

EulerOS Security Update for xorg-x11-server (EulerOS-SA-2021-1019)

CVE-2020-14360,CVE-2020-25712

EulerOS Security Update for curl (EulerOS-SA-2021-1022)

CVE-2020-8285,CVE-2020-8286

EulerOS Security Update for glibc (EulerOS-SA-2021-1024)

CVE-2020-29562,CVE-2020-29573

EulerOS Security Update for golang (EulerOS-SA-2021-1025)

CVE-2020-29509,CVE-2020-29510,CVE-2020-29511,CVE-2020-28367,

CVE-2020-28366

EulerOS Security Update for krb5 (EulerOS-SA-2021-1029)

CVE-2020-28196

EulerOS Security Update for open-iscsi (EulerOS-SA-2021-1031)

CVE-2020-17437,CVE-2020-13988,CVE-2020-13987

EulerOS Security Update for openldap (EulerOS-SA-2021-1032)

CVE-2020-25692

EulerOS Security Update for p11-kit (EulerOS-SA-2021-1034)

CVE-2020-29361,CVE-2020-29362,CVE-2020-29363

EulerOS Security Update for xorg-x11-server (EulerOS-SA-2021-1038)

CVE-2020-14360,CVE-2020-25712

EulerOS Security Update for compat-libtiff3 (EulerOS-SA-2021-1062)

CVE-2016-10271,CVE-2017-11335

EulerOS Security Update for curl (EulerOS-SA-2021-1063)

CVE-2020-8285

EulerOS Security Update for dovecot (EulerOS-SA-2021-1064)

CVE-2020-12100,CVE-2015-3420

EulerOS Security Update for freerdp (EulerOS-SA-2021-1066)

CVE-2020-11045,CVE-2020-11096,CVE-2020-11523

EulerOS Security Update for git (EulerOS-SA-2021-1068)

CVE-2020-5260,CVE-2020-11008

EulerOS Security Update for glibc (EulerOS-SA-2021-1069)

CVE-2016-1234

EulerOS Security Update for glib-networking (EulerOS-SA-2021-1070)

CVE-2020-13645

EulerOS Security Update for gnuplot (EulerOS-SA-2021-1072)

CVE-2020-25559

EulerOS Security Update for ImageMagick (EulerOS-SA-2021-1074)

CVE-2020-13902,CVE-2020-29599,CVE-2020-27766

EulerOS Security Update for iscsi-initiator-utils (EulerOS-SA-2021-1076)

CVE-2020-13987,CVE-2020-13988,CVE-2020-17437

EulerOS Security Update for jasper (EulerOS-SA-2021-1077)

CVE-2020-27828

EulerOS Security Update for krb5 (EulerOS-SA-2021-1080)

CVE-2020-28196

EulerOS Security Update for libexif (EulerOS-SA-2021-1083)

CVE-2019-9278,CVE-2020-0181,CVE-2020-0093,CVE-2020-0198

EulerOS Security Update for libjpeg-turbo (EulerOS-SA-2021-1085)

CVE-2020-14152

EulerOS Security Update for libksba (EulerOS-SA-2021-1086)

CVE-2016-4356,CVE-2016-4356,CVE-2016-4574,CVE-2016-4579

EulerOS Security Update for libproxy (EulerOS-SA-2021-1087)

CVE-2020-26154,CVE-2020-25219

EulerOS Security Update for libtiff (EulerOS-SA-2021-1089)

CVE-2016-9297,CVE-2016-9297,CVE-2016-9448,CVE-2017-11335

EulerOS Security Update for libtirpc (EulerOS-SA-2021-1090)

CVE-2018-14622

EulerOS Security Update for libxml2 (EulerOS-SA-2021-1093)

CVE-2020-24977

EulerOS Security Update for mysql-connector-java (EulerOS-SA-2021-1099)

CVE-2017-3523

EulerOS Security Update for nasm (EulerOS-SA-2021-1100)

CVE-2018-19214,CVE-2018-19215,CVE-2018-8881,CVE-2018-8882,

CVE-2017-10686,CVE-2017-11111,CVE-2017-17818,CVE-2017-11111,

CVE-2017-17811,CVE-2017-17813,CVE-2017-17814,CVE-2017-17816,

CVE-2017-17817,CVE-2017-17818,CVE-2017-17820

EulerOS Security Update for nss (EulerOS-SA-2021-1102)

CVE-2018-18508,CVE-2019-17007,CVE-2020-25648

EulerOS Security Update for openldap (EulerOS-SA-2021-1103)

CVE-2020-25692

EulerOS Security Update for p11-kit (EulerOS-SA-2021-1105)

CVE-2020-29361

EulerOS Security Update for perl (EulerOS-SA-2021-1107)

CVE-2016-2381

EulerOS Security Update for perl-XML-Twig (EulerOS-SA-2021-1110)

CVE-2016-9180

EulerOS Security Update for php-pear (EulerOS-SA-2021-1111)

CVE-2020-28949

EulerOS Security Update for poppler (EulerOS-SA-2021-1112)

CVE-2019-12360,CVE-2019-12293

EulerOS Security Update for postgresql-jdbc (EulerOS-SA-2021-1113)

CVE-2020-13692

EulerOS Security Update for ruby (EulerOS-SA-2021-1117)

CVE-2019-16161,CVE-2019-16162,CVE-2020-25613

EulerOS Security Update for sane-backends (EulerOS-SA-2021-1119)

CVE-2017-6318

EulerOS Security Update for spice (EulerOS-SA-2021-1121)

CVE-2020-14355

EulerOS Security Update for squid (EulerOS-SA-2021-1123)

CVE-2020-15049,CVE-2020-15810,CVE-2020-15811

EulerOS Security Update for tcpdump (EulerOS-SA-2021-1125)

CVE-2020-8037

EulerOS Security Update for tigervnc (EulerOS-SA-2021-1127)

CVE-2019-15691,CVE-2019-15692,CVE-2019-15693,CVE-2019-15694,

CVE-2019-15695,CVE-2020-26117

EulerOS Security Update for vino (EulerOS-SA-2021-1129)

CVE-2019-15681

EulerOS Security Update for webkitgtk3 (EulerOS-SA-2021-1130)

CVE-2018-8383,CVE-2019-6251

EulerOS Security Update for xorg-x11-server (EulerOS-SA-2021-1132)

CVE-2020-14360,CVE-2020-25712,CVE-2020-14347,CVE-2020-14345,

CVE-2020-14346,CVE-2020-14361,CVE-2020-14362

EulerOS Security Update for ant (EulerOS-SA-2021-1133)

CVE-2020-1945,CVE-2020-11979

EulerOS Security Update for binutils (EulerOS-SA-2021-1135)

CVE-2020-16598,CVE-2020-16592,CVE-2020-35507,CVE-2020-35493,

CVE-2020-35494,CVE-2020-35495,CVE-2020-35496

EulerOS Security Update for curl (EulerOS-SA-2021-1137)

CVE-2020-8286,CVE-2020-8285

EulerOS Security Update for glib-networking (EulerOS-SA-2021-1143)

CVE-2020-13645

EulerOS Security Update for golang (EulerOS-SA-2021-1144)

CVE-2020-28366,CVE-2020-28367

EulerOS Security Update for ImageMagick (EulerOS-SA-2021-1147)

CVE-2020-27766,CVE-2020-29599

EulerOS Security Update for krb5 (EulerOS-SA-2021-1149)

CVE-2020-28196

EulerOS Security Update for libexif (EulerOS-SA-2021-1151)

CVE-2020-0181,CVE-2020-0198

EulerOS Security Update for libvncserver (EulerOS-SA-2021-1153)

CVE-2020-25708,CVE-2019-20840

EulerOS Security Update for lua (EulerOS-SA-2021-1154)

CVE-2020-24370

EulerOS Security Update for openldap (EulerOS-SA-2021-1157)

CVE-2020-25692

EulerOS Security Update for p11-kit (EulerOS-SA-2021-1161)

CVE-2020-29361,CVE-2020-29362,CVE-2020-29363

EulerOS Security Update for perl-Convert-ASN1 (EulerOS-SA-2021-1162)

CVE-2013-7488

EulerOS Security Update for php-pear (EulerOS-SA-2021-1164)

CVE-2020-28948,CVE-2020-28949

EulerOS Security Update for postgresql-jdbc (EulerOS-SA-2021-1165)

CVE-2020-13692

EulerOS Security Update for python-pillow (EulerOS-SA-2021-1167)

CVE-2020-10378,CVE-2020-10177,CVE-2020-5310,CVE-2020-10379,

CVE-2020-10994,CVE-2020-35653

EulerOS Security Update for squid (EulerOS-SA-2021-1172)

CVE-2020-14058

EulerOS Security Update for tomcat (EulerOS-SA-2021-1175)

CVE-2021-24122,CVE-2020-17527

EulerOS Security Update for wavpack (EulerOS-SA-2021-1177)

CVE-2020-35738

EulerOS Security Update for xorg-x11-server (EulerOS-SA-2021-1178)

CVE-2020-14360,CVE-2020-25712

Criticidade: Alta

EulerOS Security Update for kernel (EulerOS-SA-2021-1009)

CVE-2020-0427,CVE-2020-27830,CVE-2020-0466,CVE-2020-27068,

CVE-2020-25669,CVE-2020-27786,CVE-2020-29371,CVE-2020-28974,

CVE-2020-29660,CVE-2020-29661,CVE-2020-28941,CVE-2020-28915,

CVE-2020-25705,CVE-2020-25668,CVE-2020-15437,CVE-2020-27673,

CVE-2020-29368,CVE-2020-27675,CVE-2020-27777

EulerOS Security Update for kernel (EulerOS-SA-2021-1028)

CVE-2020-0466,CVE-2020-27067,CVE-2020-27068,CVE-2020-0444,

CVE-2020-0465,CVE-2020-15436,CVE-2020-15437,CVE-2020-27786,

CVE-2020-27815,CVE-2020-27830,CVE-2020-29368,CVE-2020-29370,

CVE-2020-29371,CVE-2020-29660,CVE-2020-29661,CVE-2020-28974,

CVE-2020-27673,CVE-2020-28941,CVE-2020-27675,CVE-2020-28915,

CVE-2020-14351,CVE-2020-25705,CVE-2020-25668,CVE-2020-25669,

CVE-2020-27777

EulerOS Security Update for evolution-data-server (EulerOS-SA-2021-1065)

CVE-2018-12422,CVE-2020-16117

EulerOS Security Update for libidn (EulerOS-SA-2021-1084)

CVE-2017-14062

EulerOS Security Update for libvncserver (EulerOS-SA-2021-1091)

CVE-2016-9942,CVE-2017-18922,CVE-2019-15681,CVE-2020-25708

EulerOS Security Update for minicom (EulerOS-SA-2021-1097)

CVE-2017-7467

EulerOS Security Update for nginx (EulerOS-SA-2021-1101)

CVE-2019-9511,CVE-2019-9513,CVE-2019-9516

EulerOS Security Update for pcp (EulerOS-SA-2021-1106)

CVE-2019-3695,CVE-2019-3696

EulerOS Security Update for perl-DBD-MySQL (EulerOS-SA-2021-1108)

CVE-2016-1246,CVE-2017-10788

EulerOS Security Update for python (EulerOS-SA-2021-1114)

CVE-2020-27619,CVE-2020-26116

EulerOS Security Update for util-linux (EulerOS-SA-2021-1128)

CVE-2016-2779

EulerOS Security Update for dnsmasq (EulerOS-SA-2021-1138)

CVE-2020-25685,CVE-2020-25686,CVE-2020-25684,CVE-2020-25684,

CVE-2020-25685,CVE-2020-25687,CVE-2020-25682,CVE-2020-25681,

CVE-2020-25684,CVE-2020-25686,CVE-2020-25683

EulerOS Security Update for gssproxy (EulerOS-SA-2021-1145)

CVE-2020-12658

EulerOS Security Update for kernel (EulerOS-SA-2021-1148)

CVE-2020-28374,CVE-2020-0427,CVE-2020-36158,CVE-2020-29661,

CVE-2020-29660,CVE-2020-28941,CVE-2020-27830,CVE-2020-0465,

CVE-2020-27786,CVE-2020-27068,CVE-2020-29661,CVE-2020-27815

EulerOS Security Update for php (EulerOS-SA-2021-1163)

CVE-2020-7071

EulerOS Security Update for PyYAML (EulerOS-SA-2021-1168)

CVE-2020-14343

EulerOS Security Update for raptor2 (EulerOS-SA-2021-1170)

CVE-2020-25713

Criticidade: Crítica

EulerOS Security Update for nss (EulerOS-SA-2021-1011)

CVE-2019-17006

EulerOS Security Update for nss (EulerOS-SA-2021-1030)

CVE-2019-17006

EulerOS Security Update for bzr (EulerOS-SA-2021-1060)

CVE-2017-9800,CVE-2017-12836,CVE-2017-12976,CVE-2017-16228,

CVE-2017-1000116,CVE-2017-1000117,CVE-2017-14176

EulerOS Security Update for libxslt (EulerOS-SA-2021-1094)

CVE-2016-4738

EulerOS Security Update for samba (EulerOS-SA-2021-1118)

CVE-2020-14383,CVE-2020-14318,CVE-2020-14323,CVE-2020-1472

EulerOS Security Update for spamassassin (EulerOS-SA-2021-1120)

CVE-2019-12420,CVE-2018-11805,CVE-2020-1931

EulerOS Security Update for spice-gtk (EulerOS-SA-2021-1122)

CVE-2017-12194,CVE-2020-14355

EulerOS Security Update for nss-softokn (EulerOS-SA-2021-1155)

CVE-2019-17006,CVE-2020-12401,CVE-2020-12402

EulerOS Security Update for systemd (EulerOS-SA-2021-1174)

CVE-2017-1000082,CVE-2020-13776

Fedora

(Total: 54)

Criticidade: Baixa

Fedora Security Update for (FEDORA-2021-03bcfa3491)

CVE-2019-1020014

Criticidade: Média

Fedora Security Update for sympa (FEDORA-2021-11cb6626e2)

CVE-2020-29668

Fedora Security Update for sudo (FEDORA-2021-234d14bfcc)

CVE-2021-23239,CVE-2021-23240

Fedora Security Update for roundcubemail (FEDORA-2021-2cb0643316)

CVE-2020-35730

Fedora Security Update for sudo security update (FEDORA-2021-324479472c)

CVE-2021-23239,CVE-2021-23240

Fedora Security Update for sddm (FEDORA-2021-7066b95c99)

CVE-2020-28049

Fedora Security Update for roundcubemail (FEDORA-2021-73359af51c)

CVE-2020-35730

Fedora Security Update for golang-github-russellhaering-goxmldsig (FEDORA-2021-9316ee2948)

CVE-2020-15216

Fedora Security Update for golang-github-russellhaering-goxmldsig (FEDORA-2021-a2a7673da2)

CVE-2020-15216

Fedora Security Update for sympa (FEDORA-2021-a5570c5281)

CVE-2020-29668

Fedora Security Update for dovecot (FEDORA-2021-c90cb486f7)

CVE-2020-24386,CVE-2020-25275

Fedora Security Update for flac (FEDORA-2021-df42ebeac2)

CVE-2020-0499

Fedora Security Update for php-pear (FEDORA-2021-02996612f6)

CVE-2020-36193

Fedora Security Update for kernel and kernel-headers (FEDORA-2021-082e638d02)

CVE-2020-28374

Fedora Security Update for coturn (FEDORA-2021-32d0068851)

CVE-2020-26262

Fedora Security Update for kernel (FEDORA-2021-3bcc7198c8)

CVE-2021-3178

Fedora Security Update for seamonkey (FEDORA-2021-4123411771)

(em branco)

Fedora Security Update for thunderbird (FEDORA-2021-43e458d707)

(em branco)

Fedora Security Update for chromium (FEDORA-2021-48866282e5)

CVE-2020-16044,CVE-2021-21118,CVE-2021-21119,CVE-2021-21120,

CVE-2021-21121,CVE-2021-21122,CVE-2021-21123,CVE-2021-21124,

CVE-2021-21125,CVE-2021-21126,CVE-2021-21127,CVE-2021-21129,

CVE-2021-21130,CVE-2021-21131,CVE-2021-21132,CVE-2021-21133,

CVE-2021-21134,CVE-2021-21135,CVE-2021-21136,CVE-2021-21137,

CVE-2021-21138,CVE-2021-21139,CVE-2021-21140,CVE-2021-21141,

CVE-2021-21117,CVE-2021-21128

Fedora Security Update for firefox and nss (FEDORA-2021-48ff299b05)

(em branco)

Fedora Security Update for raptor2 (FEDORA-2021-5752e07eb6)

CVE-2020-25713

Fedora Security Update for wavpack (FEDORA-2021-5c83efb61c)

CVE-2020-35738

Fedora Security Update for kernel and kernel-headers (FEDORA-2021-620fb40359)

CVE-2020-28374

Fedora Security Update for glibc (FEDORA-2021-6e581c051a)

CVE-2019-25013,CVE-2020-29562,CVE-2016-10228,CVE-2020-6096

Fedora Security Update for xen (FEDORA-2021-7785f6c616)

(em branco)

Fedora Security Update for (FEDORA-2021-77a4202036)

CVE-2021-1723

Fedora Security Update for dnsmasq (FEDORA-2021-84440e87ba)

CVE-2020-25681,CVE-2020-25682,CVE-2020-25683,CVE-2020-25684,

CVE-2020-25685,CVE-2020-25686,CVE-2020-25687

Fedora Security Update for python-cairosvg (FEDORA-2021-8537865fb5)

(em branco)

Fedora Security Update for python-pillow (FEDORA-2021-880aa7bd27)

CVE-2020-35653,CVE-2020-35654,CVE-2020-35655

Fedora Security Update for php (FEDORA-2021-8dac5c39f3)

CVE-2020-7071

Fedora Security Update for raptor2 (FEDORA-2021-8fe81dcf9f)

CVE-2020-25713

Fedora Security Update for firefox (FEDORA-2021-944b551751)

(em branco)

Fedora Security Update for cpu-x (FEDORA-2021-9b7b3599be)

(em branco)

Fedora Security Update for python-cairosvg (FEDORA-2021-a2d05a2e65)

(em branco)

Fedora Security Update for mingw-python-pillow and python-pillow (FEDORA-2021-a8ddc1ce70)

CVE-2020-35653,CVE-2020-35654,CVE-2020-35655

Fedora Security Update for php (FEDORA-2021-ca0e53d310)

CVE-2020-7071

Fedora Security Update for python3.8 (FEDORA-2021-cc3ff94cfc)

CVE-2021-3177

Fedora Security Update for nodejs (FEDORA-2021-d5b2c18fe6)

CVE-2019-9516,CVE-2020-8265,CVE-2020-8287

Fedora Security Update for php-pear (FEDORA-2021-dc7de65eed)

CVE-2020-36193

Fedora Security Update for coturn (FEDORA-2021-dee141fc61)

CVE-2020-26262

Fedora Security Update for flatpak (FEDORA-2021-f807eb480a)

(em branco)

Fedora Security Update for flatpak (FEDORA-2021-f970ea9d79)

(em branco)

Fedora Security Update for python3.9 (FEDORA-2021-faf88b9499)

CVE-2021-3177

Fedora Security Update for (FEDORA-2021-fb078913dd)

CVE-2021-1723

Fedora Security Update for nodejs (FEDORA-2021-fb1a136393)

CVE-2020-8265,CVE-2020-8287

Criticidade: Alta

Fedora Security Update for adplug

CVE-2019-14690,CVE-2019-14691,CVE-2019-14692,CVE-2019-14732,

CVE-2019-14733,CVE-2019-14734,CVE-2019-15151,CVE-2018-17825

Fedora Security Update for kernel and kernel-headers (FEDORA-2021-3465ada1ca)

CVE-2020-36158

Fedora Security Update for golang-github-buger-jsonparser (FEDORA-2021-5676f1be7d)

CVE-2020-35381

Fedora Security Update for adplug

CVE-2019-14690,CVE-2019-14691,CVE-2019-14692,CVE-2019-14732,

CVE-2019-14733,CVE-2019-14734,CVE-2019-15151,CVE-2018-17825

Fedora Security Update for glibc (FEDORA-2021-6feb090c97)

CVE-2019-25013

Fedora Security Update for (FEDORA-2021-b670727349)

CVE-2020-35381

Criticidade: Crítica

Fedora Security Update for PyYAML (FEDORA-2021-3342569a0f)

CVE-2020-14343,CVE-2020-1747

Fedora Security Update for chromium (FEDORA-2021-79926272ce)

CVE-2021-21106,CVE-2021-21107,CVE-2021-21108,CVE-2021-21109,

CVE-2021-21110,CVE-2021-21111,CVE-2021-21112,CVE-2021-21113,

CVE-2020-16043,CVE-2021-21114,CVE-2020-15995,CVE-2021-21115,

CVE-2021-21116

Fedora Security Update for chromium (FEDORA-2021-d9faeff8eb)

CVE-2021-21106,CVE-2021-21107,CVE-2021-21108,CVE-2021-21109,

CVE-2021-21110,CVE-2021-21111,CVE-2021-21112,CVE-2021-21113,

CVE-2020-16043,CVE-2021-21114,CVE-2020-15995,CVE-2021-21115,

CVE-2021-21116

Gentoo Linux

(Total: 29)

Criticidade: Baixa

Gentoo Linux Mutt

CVE-2020-28896

Criticidade: Média

Gentoo Linux KDE Connect Denial Of Service Vulnerability (GLSA 202101-16)

CVE-2020-26164

Gentoo Linux Dnsmasq Multiple Vulnerabilities (GLSA 202101-17)

CVE-2020-25681,CVE-2020-25682,CVE-2020-25683,CVE-2020-25684,

CVE-2020-25685,CVE-2020-25686,CVE-2020-25687

Gentoo Linux Mutt Denial Of Service Vulnerability (GLSA 202101-25)

CVE-2021-3181

Gentoo Linux Wireshark Multiple Vulnerabilities (GLSA 202101-12)

CVE-2020-26418,CVE-2020-26419,CVE-2020-26420,CVE-2020-26421,

CVE-2020-26422

Gentoo Linux Python Multiple Vulnerabilities (GLSA 202101-18)

CVE-2020-26116,CVE-2021-3177

Gentoo Linux OpenJDK Multiple Vulnerabilities (GLSA 202101-19)

CVE-2020-14779,CVE-2020-14781,CVE-2020-14782,CVE-2020-14792,

CVE-2020-14796,CVE-2020-14797,CVE-2020-14798,CVE-2020-14803,

CVE-2020-2583,CVE-2020-2590,CVE-2020-2593,CVE-2020-2601,

CVE-2020-2604,CVE-2020-2654,CVE-2020-2659

Gentoo Linux glibc Multiple Vulnerabilities (GLSA 202101-20)

CVE-2016-10228,CVE-2020-1752,CVE-2020-29562,CVE-2020-29573,

CVE-2020-6096

Gentoo Linux PEAR Archive_Tar Directory Traversal Vulnerability (GLSA 202101-23)

CVE-2020-28948,CVE-2020-28949,CVE-2020-36193

Gentoo Linux cfitsio Multiple Vulnerabilities (GLSA 202101-24)

CVE-2018-3846,CVE-2018-3847,CVE-2018-3848,CVE-2018-3849

Gentoo Linux f2fs-tools Multiple Vulnerabilities (GLSA 202101-26)

CVE-2020-6104,CVE-2020-6105,CVE-2020-6106,CVE-2020-6107,

CVE-2020-6108

Gentoo Linux ncurses Multiple Vulnerabilities (GLSA 202101-28)

CVE-2019-17594,CVE-2019-17595

Gentoo Linux Cacti Remote Code Execution Vulnerability (GLSA 202101-31)

CVE-2020-35701

Gentoo Linux Telegram Desktop Multiple Vulnerabilities (GLSA 202101-34)

CVE-2020-17448,CVE-2020-25824

Gentoo Linux phpMyAdmin Multiple Vulnerabilities (GLSA 202101-35)

CVE-2020-26934,CVE-2020-26935

Gentoo Linux ImageMagick Command Injection Vulnerability (GLSA 202101-36)

CVE-2020-29599

Gentoo Linux VLC Buffer Overflow Vulnerability (GLSA 202101-37)

CVE-2020-26664

Gentoo Linux NSD Symbolic Link Traversal Vulnerability (GLSA 202101-38)

CVE-2020-28935

Gentoo Linux Mozilla Firefox Multiple Vulnerabilities (GLSA 202102-01)

CVE-2021-23953,CVE-2021-23954,CVE-2021-23955,CVE-2021-23956,

CVE-2021-23958,CVE-2021-23960,CVE-2021-23961,CVE-2021-23962,

CVE-2021-23963,CVE-2021-23964,CVE-2021-23965,CVE-2021-26976

Gentoo Linux Mozilla Thunderbird Multiple Vulnerabilities (GLSA 202102-02)

CVE-2020-15685,CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,

CVE-2021-23960,CVE-2021-23964

Criticidade: Alta

Gentoo Linux Zabbix Root Privilege Escalation Vulnerability(GLSA 202101-11)

(em branco)

Gentoo Linux Chromium

CVE-2020-16044,CVE-2021-21117,CVE-2021-21118,CVE-2021-21119,

CVE-2021-21120,CVE-2021-21121,CVE-2021-21122,CVE-2021-21123,

CVE-2021-21124,CVE-2021-21125,CVE-2021-21126,CVE-2021-21127,

CVE-2021-21128,CVE-2021-21129,CVE-2021-21130,CVE-2021-21131,

CVE-2021-21132,CVE-2021-21133,CVE-2021-21134,CVE-2021-21135,

CVE-2021-21136,CVE-2021-21137,CVE-2021-21138,CVE-2021-21139,

CVE-2021-21140,CVE-2021-21141

Gentoo Linux Mozilla Thunderbird Remote Code Execution Vulnerability (GLSA 202101-14)

CVE-2020-16044

Gentoo Linux VirtualBox Multiple Vulnerabilities (GLSA 202101-15)

CVE-2020-14872,CVE-2020-14881,CVE-2020-14884,CVE-2020-14885,

CVE-2020-14886,CVE-2020-14889,CVE-2020-14892,CVE-2021-2073,

CVE-2021-2074,CVE-2021-2086,CVE-2021-2111,CVE-2021-2112,

CVE-2021-2119,CVE-2021-2120,CVE-2021-2121,CVE-2021-2123,

CVE-2021-2124,CVE-2021-2125,CVE-2021-2126,CVE-2021-2127,

CVE-2021-2128,CVE-2021-2129,CVE-2021-2130,CVE-2021-2131

Gentoo Linux Flatpak Sandbox Escape Vulnerability (GLSA 202101-21)

CVE-2021-21261

Gentoo Linux libvirt Unintended Access to /dev/mapper/control Vulnerability (GLSA 202101-22)

CVE-2020-14339

Gentoo Linux FreeRADIUS Root Privilege Escalation Vulnerability (GLSA 202101-27)

(em branco)

Gentoo Linux OpenJPEG Multiple Vulnerabilities (GLSA 202101-29)

CVE-2018-21010,CVE-2019-12973,CVE-2020-15389,CVE-2020-27814,

CVE-2020-27841,CVE-2020-27842,CVE-2020-27843,CVE-2020-27844,

CVE-2020-27845

Gentoo Linux Qt WebEngine Multiple Vulnerabilities (GLSA 202101-30)

CVE-2020-15959,CVE-2020-15959,CVE-2020-15960,CVE-2020-15960,

CVE-2020-15961,CVE-2020-15961,CVE-2020-15962,CVE-2020-15962,

CVE-2020-15963,CVE-2020-15963,CVE-2020-15964,CVE-2020-15964,

CVE-2020-15965,CVE-2020-15965,CVE-2020-15966,CVE-2020-15966,

CVE-2020-15968,CVE-2020-15968,CVE-2020-15969,CVE-2020-15969,

CVE-2020-15972,CVE-2020-15972,CVE-2020-15974,CVE-2020-15974,

CVE-2020-15976,CVE-2020-15976,CVE-2020-15977,CVE-2020-15977,

CVE-2020-15978,CVE-2020-15978,CVE-2020-15979,CVE-2020-15979,

CVE-2020-15985,CVE-2020-15985,CVE-2020-15987,CVE-2020-15987,

CVE-2020-15989,CVE-2020-15989,CVE-2020-15992,CVE-2020-15992,

CVE-2020-16001,CVE-2020-16001,CVE-2020-16002,CVE-2020-16002,

CVE-2020-16003,CVE-2020-16003,CVE-2020-6467,CVE-2020-6467,

CVE-2020-6470,CVE-2020-6470,CVE-2020-6471,CVE-2020-6471,

CVE-2020-6472,CVE-2020-6473,CVE-2020-6474,CVE-2020-6475,

CVE-2020-6476,CVE-2020-6480,CVE-2020-6481,CVE-2020-6482,

CVE-2020-6483,CVE-2020-6486,CVE-2020-6487,CVE-2020-6489,

CVE-2020-6490,CVE-2020-6506,CVE-2020-6510,CVE-2020-6511,

CVE-2020-6512,CVE-2020-6513,CVE-2020-6514,CVE-2020-6518,

CVE-2020-6523,CVE-2020-6524,CVE-2020-6526,CVE-2020-6529,

CVE-2020-6530,CVE-2020-6531,CVE-2020-6532,CVE-2020-6533,

CVE-2020-6534,CVE-2020-6535,CVE-2020-6540,CVE-2020-6541,

CVE-2020-6542,CVE-2020-6543,CVE-2020-6544,CVE-2020-6545,

CVE-2020-6548,CVE-2020-6549,CVE-2020-6550,CVE-2020-6551,

CVE-2020-6555,CVE-2020-6557,CVE-2020-6559,CVE-2020-6561,

CVE-2020-6562,CVE-2020-6569,CVE-2020-6570,CVE-2020-6571,

CVE-2020-6573,CVE-2020-6575,CVE-2020-6576

Google Android

(Total: 04)

Criticidade: Alta

Google Android Devices January 2021 Security Patch Missing

CVE-2020-11159,CVE-2020-11134,CVE-2021-0307,CVE-2021-0306,

CVE-2021-0304,CVE-2021-0303,CVE-2021-0301,CVE-2021-0321,

CVE-2021-0320,CVE-2021-0322,CVE-2019-9376,CVE-2021-0309,

CVE-2021-0308,CVE-2020-11182,CVE-2020-11181,CVE-2020-0471,

CVE-2020-11240,CVE-2020-11241,CVE-2020-11262,CVE-2020-11260,

CVE-2020-11261,CVE-2020-10766,CVE-2020-10767,CVE-2016-6328,

CVE-2020-11126,CVE-2021-0310,CVE-2020-15999,CVE-2021-0312,

CVE-2021-0313,CVE-2021-0315,CVE-2021-0316,CVE-2021-0317,

CVE-2021-0318,CVE-2021-0319,CVE-2020-11250,CVE-2021-0311,

CVE-2020-11238,CVE-2020-11235,CVE-2020-11233,CVE-2020-11239,

CVE-2020-10732

Criticidade: Crítica

Google Android January 2021 Security Patch Missing for Huawei EMUI

CVE-2020-11225,CVE-2021-0313,CVE-2021-0316,CVE-2019-17666,

CVE-2020-11217,CVE-2020-11167,CVE-2020-0466,CVE-2020-11146,

CVE-2020-0465,CVE-2020-0444,CVE-2019-9376,CVE-2021-0309,

CVE-2021-0315,CVE-2021-0319,CVE-2021-0311,CVE-2021-0312,

CVE-2021-0306,CVE-2021-0307,CVE-2021-0317,CVE-2021-0322,

CVE-2021-0304,CVE-2016-6328,CVE-2021-0318,CVE-2021-0320,

CVE-2021-0308,CVE-2020-0471,CVE-2020-9158,CVE-2018-20856,

CVE-2019-15214,CVE-2020-15999

Google Android January 2021 Security Patch Missing for LGE

CVE-2021-0313,CVE-2021-0316,CVE-2020-11225,CVE-2020-3685,

CVE-2020-3686,CVE-2020-3691,CVE-2020-11136,CVE-2020-11137,

CVE-2020-11138,CVE-2020-11140,CVE-2020-11143,CVE-2021-0303,

CVE-2021-0306,CVE-2021-0307,CVE-2021-0310,CVE-2021-0315,

CVE-2021-0317,CVE-2021-0318,CVE-2021-0319,CVE-2021-0304,

CVE-2021-0309,CVE-2021-0321,CVE-2021-0322,CVE-2019-9376,

CVE-2016-6328,CVE-2021-0311,CVE-2021-0312,CVE-2020-0471,

CVE-2021-0308,CVE-2021-0320,CVE-2020-0444,CVE-2020-0465,

CVE-2020-0466,CVE-2020-0455,CVE-2020-0456,CVE-2020-0457,

CVE-2020-11146,CVE-2020-11167,CVE-2020-11217,CVE-2020-11119,

CVE-2020-11139,CVE-2020-11144,CVE-2020-11145,CVE-2020-11179,

CVE-2020-11200,CVE-2020-11212,CVE-2020-11213,CVE-2020-11214,

CVE-2020-11215,CVE-2020-15999

Google Android January 2021 Security Patch Missing for Samsung

CVE-2020-0457,CVE-2020-0466,CVE-2020-0465,CVE-2020-0444,

CVE-2020-0455,CVE-2020-0456,CVE-2020-11138,CVE-2020-11139,

CVE-2020-3685,CVE-2020-11143,CVE-2020-11136,CVE-2020-11137,

CVE-2020-3691,CVE-2020-3686,CVE-2020-11140,CVE-2020-11179,

CVE-2020-11146,CVE-2020-11145,CVE-2020-11144,CVE-2020-11200,

CVE-2020-11214,CVE-2020-11215,CVE-2020-11212,CVE-2020-11213,

CVE-2020-11119,CVE-2020-11225,CVE-2021-0313,CVE-2021-0303,

CVE-2021-0306,CVE-2021-0307,CVE-2021-0310,CVE-2021-0315,

CVE-2021-0317,CVE-2021-0318,CVE-2021-0319,CVE-2021-0304,

CVE-2021-0309,CVE-2021-0321,CVE-2021-0322,CVE-2019-9376,

CVE-2020-15999,CVE-2016-6328,CVE-2021-0311,CVE-2021-0312,

CVE-2021-0316,CVE-2020-0471,CVE-2021-0308,CVE-2021-0320

Google Chrome

(Total: 02)

Criticidade: Média

Google Chrome Prior To 88.0.4324.150 Multiple Vulnerabilities

CVE-2021-21148

Criticidade: Crítica

Google Chrome Prior To 88.0.4324.146 Multiple Vulnerabilities

CVE-2021-21142,CVE-2021-21143,CVE-2021-21144,CVE-2021-21145,

CVE-2021-21146,CVE-2021-21147

Microsoft

(Total: 01)

Criticidade: Crítica

EOL/Obsolete Operating System: Microsoft Windows 10 Version 1903 Detected

(em branco)

Red Hat

(Total: 18)

Criticidade: Média

Red Hat Update for OpenShift Container Platform 3.11.374 bug fix and (RHSA-2021:0079)

CVE-2019-11840,CVE-2020-8554,CVE-2020-26137

Red Hat Update for OpenShift Container Platform 4.6.13 packages and (RHSA-2021:0172)

CVE-2020-8564

Red Hat Update for kernel (RHSA-2021:0181)

CVE-2014-4508

Red Hat Update for cryptsetup (RHSA-2021:0258)

CVE-2020-14382

Red Hat Update for gnome-settings-daemon (RHSA-2021:0266)

CVE-2020-14391

Criticidade: Alta

Red Hat Update for OpenShift Container Platform 4.5.27 packages and (RHSA-2021:0034)

CVE-2020-2304,CVE-2020-2305,CVE-2020-2306,CVE-2020-2307,

CVE-2020-2308,CVE-2020-2309,CVE-2020-26137

Red Hat Update for OpenShift Container Platform 4.6.12 packages and (RHSA-2021:0038)

CVE-2020-2304,CVE-2020-2305,CVE-2020-2306,CVE-2020-2307,

CVE-2020-2308,CVE-2020-2309,CVE-2020-28362

Red Hat Update for openssl (RHSA-2021:0056)

CVE-2020-1971

Red Hat Update for linux-firmware (RHSA-2021:0183)

CVE-2020-12321

Red Hat Update for Red Hat JBoss Enterprise Application Platform 7.3.5 (RHSA-2021:0247)

CVE-2020-13956,CVE-2020-25633,CVE-2020-25640,CVE-2020-25689,

CVE-2020-27782,CVE-2020-27822

Red Hat Update for Red Hat JBoss Enterprise Application Platform 7.3.5 (RHSA-2021:0248)

CVE-2020-13956,CVE-2020-25633,CVE-2020-25640,CVE-2020-25689,

CVE-2020-27782,CVE-2020-27822

Red Hat Update for firefox (RHSA-2021:0285)

CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,CVE-2021-23960,

CVE-2021-23964

Red Hat Update for firefox (RHSA-2021:0288)

CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,CVE-2021-23960,

CVE-2021-23964

Red Hat Update for firefox (RHSA-2021:0289)

CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,CVE-2021-23960,

CVE-2021-23964

Red Hat Update for firefox (RHSA-2021:0290)

CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,CVE-2021-23960,

CVE-2021-23964

Red Hat Update for thunderbird (RHSA-2021:0297)

CVE-2020-15685,CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,

CVE-2021-23960,CVE-2021-23964

Red Hat Update for thunderbird (RHSA-2021:0298)

CVE-2020-15685,CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,

CVE-2021-23960,CVE-2021-23964

Red Hat Update for thunderbird (RHSA-2021:0299)

CVE-2020-15685,CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,

CVE-2021-23960,CVE-2021-23964

Solarwinds

(Total: 02)

Criticidade: Alta

SolarWinds Serv-U FTP Server Weak ACL vulnerability

CVE-2021-25276

SolarWinds Orion Platform Multiple Vulnerabilities

CVE-2021-25274,CVE-2021-25275

SUSE

(Total: 09)

Criticidade: Baixa

SUSE Enterprise Linux Security Update for sudo (SUSE-SU-2021:0232-1)

CVE-2021-23239,CVE-2021-3156

SUSE Enterprise Linux Security Update for cups (SUSE-SU-2021:0285-1)

CVE-2019-8842,CVE-2020-10001

SUSE Enterprise Linux Security Update for cups (SUSE-SU-2021:0286-1)

CVE-2019-8842,CVE-2020-10001

Criticidade: Média

SUSE Enterprise Linux Security Update for MozillaFirefox (SUSE-SU-2021:0241-1)

CVE-2020-26976,CVE-2021-23953,CVE-2021-23954,CVE-2021-23960,

CVE-2021-23964

SUSE Enterprise Linux Security Update for jackson-databind (SUSE-SU-2021:0243-1)

CVE-2020-25649,CVE-2020-35728,CVE-2021-20190

Criticidade: Alta

SUSE Enterprise Linux Security Update for openvswitch (SUSE-SU-2021:0258-1)

CVE-2020-27827

SUSE Enterprise Linux Security Update for java-11-openjdk (SUSE-SU-2021:0275-1)

(em branco)

SUSE Enterprise Linux Security Update for openvswitch (SUSE-SU-2021:0276-1)

CVE-2020-27827

SUSE Enterprise Linux Security Update for openvswitch (SUSE-SU-2021:0284-1)

CVE-2020-27827

Ubuntu

(Total: 20)

Criticidade: Média

Ubuntu Security Notification for Wavpack Vulnerability (USN-4682-1)

CVE-2020-35738

Ubuntu Security Notification for Openjpeg2 Vulnerabilities (USN-4685-1)

CVE-2020-15389,CVE-2020-27814,CVE-2020-27823,CVE-2020-27824,

CVE-2020-27841,CVE-2020-27842,CVE-2020-27843,CVE-2020-27845

Ubuntu Security Notification for Ghostscript Vulnerabilities (USN-4686-1)

CVE-2018-5727,CVE-2020-27814,CVE-2020-27824,CVE-2020-27841,

CVE-2020-27842,CVE-2020-27843,CVE-2020-27845,CVE-2020-6851,

CVE-2020-8112

Ubuntu Security Notification for Firefox Vulnerability (USN-4687-1)

CVE-2020-16044

Ubuntu Security Notification for Jasper Vulnerabilities (USN-4688-1)

CVE-2017-9782,CVE-2018-18873,CVE-2018-19542,CVE-2020-27828

Ubuntu Security Notification for Nvidia-graphics-drivers-390

CVE-2021-1052,CVE-2021-1053,CVE-2021-1056

Ubuntu Security Notification for Linux

CVE-2021-1052,CVE-2021-1053,CVE-2021-1056

Ubuntu Security Notification for Nvidia-graphics-drivers-418-server

CVE-2021-1052,CVE-2021-1053,CVE-2021-1056

Ubuntu Security Notification for Coturn Vulnerability (USN-4690-1)

CVE-2020-26262

Ubuntu Security Notification for Openvswitch Vulnerabilities (USN-4691-1)

CVE-2015-8011,CVE-2020-27827

Ubuntu Security Notification for Tar Vulnerabilities (USN-4692-1)

CVE-2018-20482,CVE-2019-9923

Ubuntu Security Notification for Ampache Vulnerabilities (USN-4693-1)

CVE-2019-12385,CVE-2019-12386

Ubuntu Security Notification for Linux

CVE-2020-28374

Ubuntu Security Notification for Icoutils Vulnerabilities (USN-4695-1)

CVE-2017-5208,CVE-2017-5331,CVE-2017-5332,CVE-2017-5333,

CVE-2017-6009,CVE-2017-6010,CVE-2017-6011

Ubuntu Security Notification for Htmldoc Vulnerability (USN-4696-1)

CVE-2019-19630

Ubuntu Security Notification for Pillow Vulnerabilities (USN-4697-1)

CVE-2020-35653,CVE-2020-35654,CVE-2020-35655

Ubuntu Security Notification for Dnsmasq Vulnerabilities (USN-4698-1)

CVE-2019-14834,CVE-2020-25681,CVE-2020-25682,CVE-2020-25683,

CVE-2020-25684,CVE-2020-25685,CVE-2020-25686,CVE-2020-25687

Ubuntu Security Notification for Log4net Vulnerability (USN-4699-1)

CVE-2018-1285

Ubuntu Security Notification for Pyxdg Vulnerability(USN-4700-1)

CVE-2019-12761

Criticidade: Alta

Ubuntu Security Notification for Thunderbird Vulnerabilities (USN-4701-1)

CVE-2020-16042,CVE-2020-16044,CVE-2020-26970,CVE-2020-26971,

CVE-2020-26973,CVE-2020-26974,CVE-2020-26978,CVE-2020-35111,

CVE-2020-35113

Wireshark

(Total: 01)

Criticidade: Média

Wireshark USB HID dissector Multiple Vulnerabilities (wnpa-sec-2021-01

CVE-2021-22173,CVE-2021-22174